Responder 
 
Avaliação do Tópico:
  • 1 Votos - 5 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Enfim Flash e Java para a plataforma 64 bits...
22/12/2008, 08:02
Resposta: #1
Enfim Flash e Java para a plataforma 64 bits...
Olá pessoal...

Venho informar(talvez muitos já saibam) que a a dobe já disponibilizou um beta do flash player para a arquitetura 64bits. Descobri sem querer no google... o site onde achei a informação é esse:

http://blog.marcolino.com.br/wordpress/ ... ts-nativo/

e o local no site da adobe para fazer o download é esse:

http://labs.adobe.com/downloads/flashplayer10.html

É um pacote .tar.gz, e no pacote tem a libflashplayer.so.
Não vou comentar como instalar, pois o pessoal já ta careca de saber e aki no fórum tem bastante informação...uahuahauahua

Eu instalei e estou usando no lenny com o opera e o iceweasel, e tá funcionando direitnho, apesar de ser beta... e o problema dos menus que ficavam sobrepostos às imagens foi resolvido...

Testem ai... e comentem o resultado aki...

Abraço!!!!



tags: amd64 flash java 64bits
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
22/12/2008, 17:06
Resposta: #2
 
nossa...que boa notícia...será que finalmente vou poder deixar ativado o plugin do flash? então tá..... beleza, tô baixando.
agora só falta acertar esse java :roll:

valeu

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
23/12/2008, 23:45
Resposta: #3
 
Já faz um tempinho que eu ando usando esse flash, e realmente (ao menos pra mim) ele está bem estável...nunca tive qualquer bug com ele...

Quanto ao java, infelizmente só por meio de emulação ou, se vc estiver usando o 64 bits, usando o konqueror.
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
23/12/2008, 23:54
Resposta: #4
 
toda janela que tem flash fica esperando que eu clique no botão para iniciar, tem como configurar isso para fazer automático?
Mas tem para o java o icedtea que quebra o galho para alguns sites.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
24/12/2008, 07:42
Resposta: #5
 
O Br-Linux tem uma ótima notícia para vocês: Plugin Java para a 64 bits Alegre
Divirtam-se!

Usuário Linux #470577
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
24/12/2008, 09:41
Resposta: #6
 
dmatrix... mas vc já tá usando o flash 64 bits da adobe???? pq comigo ele já reproduz automático...
tem aquele flash alternativo, o tal de swf-player( acho q é isso), e ele até já vem instalado no lenny, e esse sim fica um quadro cinza com um botão de play, e só reproduz quando vc clica em cima...
Se vc já instalou o da adobe, talvez por algum motivo, o navegador ainda esteja usando o antigo...
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
24/12/2008, 11:43
Resposta: #7
 
parrudo Escreveu:dmatrix... mas vc já tá usando o flash 64 bits da adobe???? pq comigo ele já reproduz automático...
tem aquele flash alternativo, o tal de swf-player( acho q é isso), e ele até já vem instalado no lenny, e esse sim fica um quadro cinza com um botão de play, e só reproduz quando vc clica em cima...
Se vc já instalou o da adobe, talvez por algum motivo, o navegador ainda esteja usando o antigo...
acredito que eu tenha feito a instalação de forma correta, lá no about:plugins só aparece um plugin:
Código:
Shockwave Flash

    Nome do arquivo: libflashplayer.so
    Shockwave Flash 10.0 d21

Tipo MIME     Descrição     Sufixos     Ativo
application/x-shockwave-flash     Shockwave Flash     swf     Sim
application/futuresplash     FutureSplash Player     spl     Sim

só se tiver alguma coisa a ver com o iceweasel.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
24/12/2008, 12:05
Resposta: #8
 
wiltave Escreveu:O Br-Linux tem uma ótima notícia para vocês: Plugin Java para a 64 bits Alegre
Divirtam-se!

opa! tá ficando bom, vejamos se isso já está nos repositórios unstable do debian, parece que sim https://jdk-distros.dev.java.net/debian.html


Obs: será que isso tudo tem a ver com o governo adotar o Ubuntu como distro oficial de desktop nas suas estações? humm....se for então bem que cantei essas mudança lá nas notícias....

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
25/12/2008, 00:18
Resposta: #9
 
O novo java ainda não está nos repositórios debian, tem que instalar manualmente. Para que não fiquem linkando arquivos errados fica a dica, vc deve linkar o arquivo que está em java-6-sun-1.6.0.12/jre/lib/amd64/libnpjp2.so
aqui pelo que testei tá funcionando certinho, abriu o teclado do BB.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
25/12/2008, 00:25
Resposta: #10
 
"aqui pelo que testei tá funcionando certinho, abriu o teclado do BB."

+1!
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
26/12/2008, 07:54
Resposta: #11
 
dmatrix Escreveu:O novo java ainda não está nos repositórios debian, tem que instalar manualmente. Para que não fiquem linkando arquivos errados fica a dica, vc deve linkar o arquivo que está em java-6-sun-1.6.0.12/jre/lib/amd64/libnpjp2.so
aqui pelo que testei tá funcionando certinho, abriu o teclado do BB.

Olá amigo, onde em que diretório será instalado esse arquivo, instalei assim:
./jre-6u11-linux-x64.bin
Mas não acho nehum diretório jre1.6.0_11

E onde voce encontrou essa versão java-6-sun-1.6.0.12 ?

LINUX, it's the future... and the future it's on our hands!!!
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
26/12/2008, 08:15
Resposta: #12
 
Ok, já consegui encontrar está aqui https://jdk6.dev.java.net/6uNea.html e depois mv ele para o /usr/java/ e fiz a instalação e linkei o plugin citado acima e belezera esta funfando. Até que enfin está resolvido um dos problemas mais pesquisados e castigados do amd64 "o plugin java".
Valeu pessoal até.

LINUX, it's the future... and the future it's on our hands!!!
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
07/02/2009, 11:32
Resposta: #13
 
parrudo Escreveu:dmatrix... mas vc já tá usando o flash 64 bits da adobe???? pq comigo ele já reproduz automático...
tem aquele flash alternativo, o tal de swf-player( acho q é isso), e ele até já vem instalado no lenny, e esse sim fica um quadro cinza com um botão de play, e só reproduz quando vc clica em cima...
Se vc já instalou o da adobe, talvez por algum motivo, o navegador ainda esteja usando o antigo...

ah agora descobri porque toda janela de flash ficava com o botão do play esperando que se clique em cima :oops: tenho instalado a extensão "flashBlock" e estava habilitada para minimizar a utilização da banda e evitar de ficar carregando imagens flash sem solicitação :oops: agora está normal

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
21/02/2009, 18:21
Resposta: #14
Re: Enfim Flash e Java para a plataforma 64 bits...
Descobri hoje que o plugin do java para a arquitetura amd64 já está disponível no repositório...
é a versão 6...
T+
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
17/10/2013, 13:25
Resposta: #15
RE: Enfim Flash e Java para a plataforma 64 bits...
Tem uma forma muito simples de instalar o Oracle JAVA no Debian. Basta abrir o terminal, entrar como root (su), por o seguinte:

nano /etc/apt/sources.list

Adicionar esses repositórios dentro do arquivo:

deb http://ppa.launchpad.net/webupd8team/java/ubuntu precise main
deb-src http://ppa.launchpad.net/webupd8team/java/ubuntu precise main

Depois disso, rodar os comandos abaixo:

apt-key adv --keyserver keyserver.ubuntu.com --recv-keys C2518248EEA14886
apt-get update
apt-get install oracle-java7-installer

Certamente melhor que fazer aquela instalação manual sugerida pela Oracle :-)

Desktop: Positivo Sim+; Intel Core i3; 8GB RAM; HD 500GB; HD externo Seagate 500GB; monitor Philips 236VL 23"; Ubuntu 14.04 LTS "Trusty Tahr" amd64
Notebook: MSI CR420MX; Intel Core i3; 4GB RAM; HD 320GB; tela 14"; Ubuntu 14.04 LTS "Trusty Tahr" amd64
twitter: eliseucarvalho2 - Google Hangouts (ex-GTalk): eliseucarvalho1983
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS